My ESS 7.x model is not activating in my RTLS Controller (ARC)

ESS 7.5 introduces multi-device calibration, however, the ESS 7 file format is not compatible with older versions of the AiRISTA Flow RTLS Controller. ARC 6.0.7 or later is required. AiRISTA Flow recommends utilizing ARC 6.1.1. If you require an upgrade, please contact us at  www.airistaflow.com/support.

Was this article helpful?
0 out of 0 found this helpful

Comments

0 comments

Article is closed for comments.